div.acc_container { border-bottom: 1px solid #ccc; }
.accordion_toggle {
	display: block;
	height: 30px;
	line-height: 30px;
	background: url("/template/images/new/acc_arr_rt.gif") no-repeat center right #efe3b9;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
	margin: 0;
	padding: 0px 5px;
}

.accordion_toggle:hover {
	text-decoration:underline;
}

.accordion_toggle_active {
	background: url("/template/images/new/acc_arr_dn.gif") no-repeat center right #900;
	color: #ffffff;
	border-bottom:none;
}

.accordion_content {
	background-color: #f6f6f6;
	color: #444444;
	border: 1px solid #ccc;
	border-width: 0px 1px 0px 1px;
	overflow: hidden;
}